@import url(http://fonts.googleapis.com/css?family=Alex+Brush);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,200,300);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*
 * Google Web Font
 */
/* line 14, ../sass/style.scss */
body {
  font-family: 'Titillium Web', sans-serif;
  color: #999999;
  font-weight: 300;
  letter-spacing: .5px;
}

/* line 21, ../sass/style.scss */
a {
  color: #58cdcd;
}

/* line 24, ../sass/style.scss */
a:hover {
  text-decoration: none;
}

/* line 28, ../sass/style.scss */
::-moz-selection {
  background: #58cdcd;
  color: white;
}

/* line 32, ../sass/style.scss */
::selection {
  background: #58cdcd;
  color: white;
}

/* line 41, ../sass/style.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

/*
 * Header
 */
/* line 51, ../sass/style.scss */
#page-wrapper #header {
  border-bottom: 1px dashed #e1e1e1;
  margin-bottom: 50px;
}
/* line 55, ../sass/style.scss */
#page-wrapper #header .brand-wrapper {
  overflow: hidden;
  *zoom: 1;
  margin-left: 30px;
}
/* line 59, ../sass/style.scss */
#page-wrapper #header .brand-wrapper #logo {
  float: left;
  display: inline-block;
}
/* line 64, ../sass/style.scss */
#page-wrapper #header #name-and-slogan {
  padding-top: 7px;
  padding-bottom: 15px;
}
/* line 68, ../sass/style.scss */
#page-wrapper #header #name-and-slogan #site-slogan {
  color: #999999;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 18px;
}
/* line 75, ../sass/style.scss */
#page-wrapper #header #navigation {
  padding-top: 25px;
  margin-left: 0;
}
/* line 79, ../sass/style.scss */
#page-wrapper #header #navigation .section {
  float: right;
}
/* line 84, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li,
#page-wrapper #header #navigation .section ul#secondary-menu li {
  padding: 0;
  margin: 0;
}
/* line 88, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a,
#page-wrapper #header #navigation .section ul#secondary-menu li a {
  color: #999999;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: .5px;
}
/* line 95, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li span.menu-divider,
#page-wrapper #header #navigation .section ul#secondary-menu li span.menu-divider {
  padding: 0 8px 0 10px;
  color: #999999;
}
/* line 99, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a.active,
#page-wrapper #header #navigation .section ul#secondary-menu li a.active {
  font-weight: bold;
  color: #58cdcd;
}
/* line 103, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li a:hover,
#page-wrapper #header #navigation .section ul#secondary-menu li a:hover {
  color: #58cdcd;
}
/* line 108, ../sass/style.scss */
#page-wrapper #header #navigation .section ul#main-menu li.last span.menu-divider,
#page-wrapper #header #navigation .section ul#secondary-menu li.last span.menu-divider {
  display: none;
}
/* line 116, ../sass/style.scss */
#page-wrapper #header .region-header .form-search .input-append {
  float: right;
  padding: 15px 0 15px 0;
}
/* line 121, ../sass/style.scss */
#page-wrapper #header h1#site-name {
  line-height: 30px;
  margin: 0;
  padding: 0;
}
/* line 126, ../sass/style.scss */
#page-wrapper #header h1#site-name a {
  font-family: 'Alex Brush', cursive;
  font-weight: 400;
  color: #5f5f5f;
}
/* line 131, ../sass/style.scss */
#page-wrapper #header h1#site-name a:hover {
  color: #383838;
  text-decoration: none;
}

/*
 * Main content
 */
/* line 143, ../sass/style.scss */
#main-wrapper .region-content .node {
  background: white;
  margin-bottom: 20px;
  padding: 20px;
  -webkit-box-shadow: #e2e2e2 2px 2px 10px;
  -moz-box-shadow: #e2e2e2 2px 2px 10px;
  box-shadow: #e2e2e2 2px 2px 10px;
}
/* line 149, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper {
  overflow: hidden;
  *zoom: 1;
}
/* line 152, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper h2 {
  padding: 0 0 20px 0;
  margin: 0 0 25px 0;
  border-bottom: 1px dashed whitesmoke;
}
/* line 158, ../sass/style.scss */
#main-wrapper .region-content .node .content-wrapper h2 a {
  color: #5f5f5f;
  text-decoration: none;
}
/* line 165, ../sass/style.scss */
#main-wrapper .region-content .node .field-name-field-image {
  float: left;
  padding: 0 20px 0 0;
}
/* line 170, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper {
  overflow: hidden;
  *zoom: 1;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin-top: 25px;
  padding-top: 20px;
  border-top: 1px dashed whitesmoke;
}
/* line 178, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .date {
  float: left;
  padding: 0 10px 0 0;
}
/* line 182, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta {
  float: left;
}
/* line 185, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul {
  padding: 0;
  margin: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 190, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li {
  list-style-type: none;
  float: left;
  padding: 0 10px 0 0;
}
/* line 195, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li i {
  padding: 0 5px 0 0;
}
/* line 200, ../sass/style.scss */
#main-wrapper .region-content .node .meta-wrapper .meta ul li.tags a {
  padding: 0 5px 0 0;
}

/**
 * Side Bar
 */
/* line 217, ../sass/style.scss */
#sidebar-first #search-block-form .btn {
  font-size: 16px;
}
/* line 221, ../sass/style.scss */
#sidebar-first .block {
  border-bottom: 1px dashed #e1e1e1;
}
/* line 224, ../sass/style.scss */
#sidebar-first .block h2 {
  border-bottom: 1px dashed whitesmoke;
  padding: 10px 0 10px 0;
  margin: 0 0 10px 0;
}

/**
 * Footer
 */
/* line 236, ../sass/style.scss */
#footer {
  margin: 20px 0 20px 0;
  padding: 20px 0 0 0;
  border-top: 1px dashed #e1e1e1;
}

/* line 241, ../sass/style.scss */
.copyright {
  border-top: 1px dashed #e1e1e1;
  margin: 20px 0 20px 0;
  padding: 20px 0 0 0;
}

/**
 * Misc
 */
/* line 251, ../sass/style.scss */
.form-actions {
  background-color: transparent;
}

/* line 255, ../sass/style.scss */
#highlighted,
.region-help {
  background-color: whitesmoke;
  border: 1px dashed #cbc9cf;
  margin-bottom: 15px;
  padding: 15px;
}

/* line 263, ../sass/style.scss */
.search-form .container-inline {
  padding: 10px 0 10px 0;
}
/* line 266, ../sass/style.scss */
.search-form input[type="text"] {
  margin-bottom: 0;
}
/* line 270, ../sass/style.scss */
.search-form .search-advanced {
  padding-bottom: 20px;
}

/* line 275, ../sass/style.scss */
ol.search-results {
  margin-left: 0;
}
/* line 278, ../sass/style.scss */
ol.search-results .search-snippet-info {
  padding-left: 0;
}

/* line 282, ../sass/style.scss */
.form-search .input-append .btn {
  height: 30px;
}

/*
 * Social Block
 */
/* line 289, ../sass/style.scss */
.social-block {
  overflow: hidden;
  *zoom: 1;
}
/* line 291, ../sass/style.scss */
.social-block ul.social {
  float: right;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  *zoom: 1;
  margin: 10px 0 0 0;
}
/* line 298, ../sass/style.scss */
.social-block ul.social li:first-child {
  padding: 0;
}
/* line 301, ../sass/style.scss */
.social-block ul.social li {
  float: left;
  width: 24px;
  padding: 0 0 0 8px;
}
/* line 306, ../sass/style.scss */
.social-block ul.social li a {
  display: block;
  width: 24px;
  height: 24px;
}
